It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like: Chrome, Firefox, Internet Explorer or Opera

×
OBDUCTION:

ich möchte das Spiel auf meinem Mac spielen. Systemvorausetzungen sind gegeben. Habe mac oS Sierra. Version 10.12.3.
Beim Öffnen bekomme ich die Meldung, Obduction ist beschödigt und kann nicht geöffnet werden. Ich soll es in den Papierkorb legen.
Habe ich auch und es neu runtergeladen. Leider wieder das gleich Problem. Hat einen einen Tipp?
Vielen Dank :)
No posts in this topic were marked as the solution yet. If you can help, add your reply
avatar
MilaMie: OBDUCTION:

ich möchte das Spiel auf meinem Mac spielen. Systemvorausetzungen sind gegeben. Habe mac oS Sierra. Version 10.12.3.
Beim Öffnen bekomme ich die Meldung, Obduction ist beschödigt und kann nicht geöffnet werden. Ich soll es in den Papierkorb legen.
Habe ich auch und es neu runtergeladen. Leider wieder das gleich Problem. Hat einen einen Tipp?
Vielen Dank :)
Sorry, ich kenne mich mit mac ja leider gar nicht aus. Allerdings steht in den Systemvoraussetzungen, dass mac OSX 10.12.4 mindestens benötigt wird. Rein von der Versionsinfo wärst du dann mit 10.12.3 ja darunter, allerdings weiß ich nicht ob mac OSX und mac oS Sierra das gleiche ist.